Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 16:45:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Muna Almadaj                    Hi           08:39 PM, 25th Jul                     Muna Almadaj                    I didn't receive the order           08:40 PM, 25th Jul                     Muna Almadaj                    8179449847           08:40 PM, 25th Jul                     Muna Almadaj                    This order number           08:40 PM, 25th Jul                   Mohammed                   Hi Dear , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           08:41 PM, 25th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:41 PM, 25th Jul                     Muna Almadaj                    The address is           08:41 PM, 25th Jul                     Muna Almadaj                    Funaitees block 5 street 507 house 50           08:41 PM, 25th Jul                     Muna Almadaj                    The delivery should be today           08:41 PM, 25th Jul                   Mohammed                   Could you please confirm is this your correct phone number 96550538388?           08:42 PM, 25th Jul                     Muna Almadaj                    Yes correct           08:42 PM, 25th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:42 PM, 25th Jul                     Muna Almadaj                    I hope i receive it by today           08:43 PM, 25th Jul                   Mohammed                   We will update the address with our courier partner and you will be contacted soon enough           08:44 PM, 25th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           08:44 PM, 25th Jul                     Muna Almadaj                    No thanks only the delivery issue           08:44 PM, 25th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4654607